Skip to navigation

Insurance Refunds V 1 Update

Updates the patient refund record matching the provided insurance_refund_id. If updating the refund amount, then the allocations must be appropriately updated as well.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

insurance_refund_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
refund_timestampdatetime or nullOptional
refund_noteobject or nullOptional
refund_reasonobject or nullOptional

Response

insurance_refund_idstringformat: "uuid"
payerobject
amount_centsinteger
allocationslist of objects
refund_timestampdatetime or nullOptional
refund_notestring or nullOptional
refund_reasonenum or nullOptional
Allowed values:

Errors

403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error